CREATE OR REPLACE VIEW public.vw_bi_sale_follow_up AS
 SELECT dsc."Contract Nb",
    dsc."Customer",
    dsc."Contract Ref",
    dsc."Contract Date",
    dsc."Contract Status",
    dsc."Payment Terms",
    dsc."Currency",
    dsc."Weight Basis",
    dsc."Broker",
    dsc."Certification",
    dsc."Association",
    dsc."Crop",
    dsc."Tolerance Min %",
    dsc."Tolerance Max %",
    dsc."Inco Terms",
    dsc."Loading Place",
    dsc."Destination Place",
    dsc."Product",
    dsc."Delivery Period",
    dsc."Delivery Date From",
    dsc."Delivery Date To",
    dsc."Delivery Status",
    fsc."Quantity",
    dsc."Quantity UOM",
    fsc."Price",
    fsc."Unit Price",
    fsc."Theoretical Quantity",
    fsc."Line Amount",
    fsc."Theoretical Weight(Kg)",
    fsc."Physical Weight(Kg)",
    fsc."Open Weight(Kg)"
   FROM (vw_bi_fct_sale_physical_contract fsc
     JOIN vw_bi_dim_sale_physical_contract dsc ON ((fsc."intSaleLineId" = dsc."intSaleLineId")));;
